* {
    box-sizing:  border-box;
    margin:  0;
    padding:  0;
}

h1{
	font-family: 'Zilla Slab', serif;
}


h2{
	font-family: 'Zilla Slab', serif;
}

body{
	font-family: 'Open Sans', sans-serif;
}

ul{
	list-style: none;
	position: sticky;
	vertical-align: middle;
}

.right-nav{
	float: right;
	vertical-align: middle;
}

.nav-logo{
	float: left;
	display: inline;
	position: sticky;
	margin: 10px;
	padding: 15px;
}

.nav{
	display: inline;
	position: sticky;
	margin: 10px;
	padding: 15px;
	top: 50px;
}

nav{
	background-color: white;
	min-width: 100vw;
	position: sticky;
}

#bg-image{
	float: center;
	background-color: rgba(0, 0, 0, 0.5);
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	background-position: center center;
	min-height: 40vh;
	width: 100%;
}

.container{
	background-color: rgba(0, 0, 0, 0.5);
	float: center;
	min-height: 40vh;
}

.title{
	color: white;
	text-align: right;
	font-size: 30px;
	margin-left: 80rem;
	margin-right: 10rem;
	line-height: 50px;
	font-style: Courier New;
	margin-bottom: 20px;
}

.subtitle{
	color: white;
	text-align: right;
	font-size: 20px;
	margin-left: 70rem;
	margin-right: 10rem;
}

.tuitt-button{
	background-color: #cf0053;
	color: white;
	border: 2px;
	border-radius: 20px;
	padding: 12px 12px;

}

.apply-button{
	background-color: #cf0053;
	float: right;
	color: white;
	border: 2px;
	margin-right: 10rem;
	border-radius: 20px;
	padding: 12px 12px;
	margin-top: 15px;

}

.intro{
	float: center;
	vertical-align: center;
}

.intro-description{
	text-align: left;
	vertical-align: center;
	padding-right: 30rem;
	padding-left: 30rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
}

.title-2{
	padding-right: 30rem;
	padding-left: 30rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

.prefooter-description{
	text-align: center;
	vertical-align: center;
	padding-right: 30rem;
	padding-left: 30rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.book-button{
	background-color: #336589;
	color: white;
	border: 2px;
	border-radius: 30px;
	padding: 12px;
	text-align: center;
}

footer{
	text-align: center;
	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 2.5rem;
}